@media (orientation: landscape){
  .tmbanner {
    width: 100%;
    height: 15%;
    position: fixed;
    background-color: #fbcc48;
    border-bottom: 1vh solid #6699FF;
    z-index: 5;
  }
  .tmbannertitle {
    font-family: 'Montserrat';
    font-size: 5vh;
    text-align: center;
    color: #6699FF;
  }
  .tmsubtitle {
    font-family: 'Montserrat';
    font-size: 2.5vh;
    text-align: center;
    color: #000000;
  }
  .tmrooms {
    padding-left: 12vw;
    padding-right: 10vw;
  }
  .tmroof {
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 40vw 20vh 40vw;
    border-color: transparent transparent #fbcc48 transparent;
    margin: auto;
    margin-top: 20vh;
  }
  .tmroom {
    background-color: #FFFFFF;
    margin: auto;
    margin-top: 3vh;
    margin-left: 2vw;
    color: white;
    border: 7px solid #fbcc48;
    font-family: 'Open Sans';
    width: 20.5vw;
    max-width: 85%;
    height: 12vh;
  }
  .tmroomcontainer {
    margin-left: 5vw;
  }
  .tmroomfull {
    background-color: #fbcc48;
    margin: auto;
    margin-top: 3vh;
    margin-left: 7vw;
    color: white;
    border: 7px solid #FFFFFF;
    font-family: 'Open Sans';
    width: 70vw;
    max-width: 85%;
    height: 12vh;
  }
  .tmrealtor {
    background-color: #000000;
    margin: auto;
    margin-top: 3vh;
    margin-left: 7vw;
    color: white;
    border: 7px solid #fbcc48;
    font-family: 'Open Sans';
    width: 70vw;
    max-width: 85%;
    height: 25vh;
  }
  .tmroom:hover, .tmroomfull:hover {
    background-color: #000000;
    color: white;
    border: 7px solid #fbcc48;
    font-family: 'Open Sans';
    height: 12vh;
  }
  #tmroomtitle {
    font-family: 'Montserrat';
    color: #06c;
    text-align: center;
    font-size: 2vw;
    padding-top: 1.2vh;
  }
  #tmroomtitle2 {
    font-family: 'Montserrat';
    color: #6699FF;
    text-align: center;
    font-size: 3.4vw;
  }
  #tmroomtitle3 {
    font-family: 'Montserrat';
    color: #fbcc48;
    text-align: center;
    font-size: 3.4vw;
  }
  .tmroomfooter {
    background-color: #fbcc48;
    border-top: 1vh solid #6699FF;
    padding-top: 1.5h;
    margin-top: 5%;
  }
  .tmroomsubtitle {
    font-family: 'Montserrat';
    font-size: 2.5vh;
    text-align: center;
    color: #000000;
    padding-bottom: 3%;
  }

}

@media (min-width: 990px) and (orientation: portrait) {

}
